downgrade gcc in fedora 14 for matlab

stedchris | Τρί, 02/15/2011 - 11:52 | 1' | 2

Καλησπέρα, μήπως ξέρει κάποιος πώς μπορώ να χρησιμοποιήσω το gcc για το matlab. Οι καινούργιες διανομές (fedora 14) χρησιμοποιούν gcc 4.5, ενώ το matlab χρησιμοποιεί μέχρι 4.3.4. Δυστυχώς δεν υπάρχουν παλαιότερες εκδόσεις του στα repositories.

Δώσε αστέρια!
Σχόλια

Χρειαζεσαι απαραιτητα το gcc...Αν θες κατι αντιστοιχο το matlab δες το Octave...!

Εγκατέστησε παλαιότερο gcc αλλά με διαφορετικό link μέσα στο bin, άσε όπως είναι το default gcc (4.5) αλλά φτιάξε ένα link για την παλαιότερη έκδοση του στυλ gcc-x.x.x